[Forgot Password]
Login  Register Subscribe

24547

 
 

132763

 
 

126348

 
 

909

 
 

102767

 
 

150

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2018-7541Date: (C)2018-03-08   (M)2019-04-04


An issue was discovered in Xen through 4.10.x allowing guest OS users to cause a denial of service (hypervisor crash) or gain privileges by triggering a grant-table transition from v2 to v1.

Reference:
DSA-4131
https://lists.debian.org/debian-lts-announce/2018/03/msg00003.html
https://xenbits.xen.org/xsa/advisory-255.html

OVAL    15
oval:org.secpod.oval:def:114565
oval:org.secpod.oval:def:114360
oval:org.secpod.oval:def:115038
oval:org.secpod.oval:def:1800948
...

© SecPod Technologies